@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Noto Sans KR', sans-serif !important;
    box-sizing: border-box;
}

html,body{
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
    height: 100%;
    min-width: 900px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rw_login_wrap{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rw_login_wrap .bg{
    width: 100%;
    height: 100%;
    background: url('../Images/Other/rw_login_bg.svg')no-repeat;
    background-size: cover;
    background-position: center center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}
.rw_login_wrap .bg::after{
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.rw_login_box{
    width: 880px;
    height: auto;
    min-height: 520px;
    display: flex;
    border-radius: 20px;
    background: #fff;
    overflow: hidden;
}
.rw_login_box .half_area{
    width: 50%;
    height: auto;
    min-height: 520px;
    display: flex;
    flex-direction: column;
}
.rw_login_box .company_bg{
    height: 100%;
    background: url('../Images/Other/login_company_bg.png')no-repeat;
    background-size: cover;
    background-position: center center;
}
.rn_login_form_wrap{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 40px;
    position: relative;
}
.rn_login_form_wrap .title_area{
    width: 100%;
    height: auto;
    min-height: 33px;
    display: flex;
    align-items: center;
    margin-bottom: 23px;
    justify-content: flex-start;
}
.rn_login_form_wrap .title_area .tit{
    font-size: 32px;
    color: #000;
    line-height: 1;
}
.rn_login_form{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.rn_login_form .form_wrap{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}
.rn_login_form .form_wrap .form_set{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}
.rn_login_form .form_set .form_tit{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}
.rn_login_form .form_tit .tit{
    font-size: 16px;
    color: #0F0F0F;
    font-weight: 400;   /* 20240514 : 500 -> 400 */
}
.rn_login_form .form_set .form_cont{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
.rn_login_form .form_set .form_cont:last-child{
    margin-bottom: 0!important;
}
.rw_login_wrap .input_style4{
    width: 100%;
    height: 44px;
    border-radius: 8px;
    border: 1px solid #F0F0F0;
    background: #fff;
    padding: 0 16px;
    font-size: 15px;
    color: #333;
    outline: none;
}
.rw_login_wrap .input_style4::placeholder{
    color: #B8B8B8;
}
.rn_login_form .form_wrap .form_set:last-child{
    margin-bottom: 0!important;
}
.chk_wrap_st2{
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}
.chk_wrap_st2 input[type=checkbox] {
    display: none;
}
.chk_wrap_st2 input[type=checkbox]:checked + label {
    background: url('../Images/Icon/chk_style3_on.svg') no-repeat !important;
    background-size: cover !important;
}

.chk_wrap_st2 input[type=checkbox] + label {
    width: 12px;
    height: 12px;
    display: inline-block;
    cursor: pointer;
    background: url('../Images/Icon/chk_style3.svg') no-repeat;
    background-size: cover !important;
    box-sizing: border-box;
}
.chk_wrap_st2 .tit{
    font-size: 12px;
    color: #7F7F7F;
    line-height: 1;
    font-weight: 500;
    margin-left: 6px;
}


.chk_wrap_st3{
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.chk_wrap_st3 input[type=checkbox] {
    display: none;
}
.chk_wrap_st3 input[type=checkbox]:checked + label {
    background: url('../Images/Icon/chk_style3_on.svg') no-repeat !important;
    background-size: cover !important;
}

.chk_wrap_st3 input[type=checkbox] + label {
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor: pointer;
    background: url('../Images/Icon/chk_style3.svg') no-repeat;
    background-size: cover !important;
    box-sizing: border-box;
}
.chk_wrap_st3 .tit{
    font-size: 16px;
    color: #7F7F7F;
    line-height: 1;
    font-weight: 500;
    margin-left: 8px;
}
.rw_login_wrap .btn_wrap{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}
.rw_login_wrap .btn_wrap button{
    margin-bottom: 12px;
}
.rw_login_wrap .btn_wrap button:last-child{
    margin-bottom: 0!important;
}
.btn_style9{
    width: 100%;
    height: 45px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: #FFFFFF;
    background: #B8B8B8;
    border: 1px solid #B8B8B8;
    cursor: pointer;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 300;
}
.btn_style10{
    width: 100%;
    height: 45px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: #B8B8B8;
    background: #fff;
    border: 1px solid #B8B8B8;
    cursor: pointer;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
}
.back_btn_st{
    width: 16px;
    height: 8px;
    background: url('../Images/Icon/rn_back.svg')no-repeat;
    background-size:cover;
    transform: rotate(90deg);
    outline: none;
    border: none;
    cursor: pointer;
}
.rn_login_form_wrap .back_btn_st{
    margin-right: 16px;
    display: block;
    margin-top: 2px;
}
.sch_box_st{
    width: 100%;
    height: auto;
    display: flex;
    position: relative;
}
.sch_box_st .sch_icon{
    width: 16px;
    height: 16px;
    background: url('../Images/Icon/rn_search.svg')no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
}
.sch_box_st .input_style4{
    padding-right: 40px;
}
.rn_login_form .form_wrap.on_style .form_tit .tit{
    color: #122FAE!important;
}
.rw_login_wrap .form_wrap.on_style .input_style4{
    color: #122FAE!important;
}
.txt_more_btn{
    font-size: 13px;
    color: #7F7F7F;
    line-height: 1;
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    width: auto;
    height: auto;
    font-weight: 500;
}
.rw_login_wrap .chk_list_wrap{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    /* margin-bottom: 73px; */
    margin-top: 12px;
}
.rw_login_wrap .chk_list_wrap .chk_list{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.rw_login_wrap .chk_list_wrap .chk_list:last-child{
    margin-bottom: 0!important;
}
.rw_login_wrap .chk_list_wrap .chk_wrap_st3{
    width: 80%;
}
.rw_login_wrap .chk_list_wrap .chk_wrap_st3 .tit{
    width: 90%;
    word-break: break-all;
}
.rn_login_form .form_wrap.mg_st2 .form_set{
    margin-bottom: 67px;
}

.rn_login_form .form_wrap.mg_st3 .form_set{
    margin-bottom: 45px;
}
.rn_login_form .chk_id_save{
    margin-top: 3px;
}
.rn_login_form_wrap .title_area.mg_st2{
    margin-bottom: 50px;
}
.input_style4.on{
    border: 1px solid #122FAE!important;
}
.btn_style9.on{
    background: #122FAE!important;
    color: #fff!important;
}

/* 20240514 - start */
.btn_style11 {
    width: 100%;
    height: auto;
    line-height: 1;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #7F7F7F;
    background: #fff;
    cursor: pointer;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
    text-decoration: underline;
    border: none;
    /*20240508*/
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-transition: background-color 9999s ease-out;
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}


/*회사별 로그인 스타일*/
/*리테일테크*/
.btn_style11 {
    width: 100%;
    height: auto;
    line-height: 1;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #7F7F7F;
    background: #fff;
    cursor: pointer;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
    text-decoration: underline;
    border: none;
    /*20240508*/
}

.rw_login_box.company_st1 .company_bg {
    background: url('../Images/Other/cp_bg1.png')no-repeat !important;
    background-size: cover !important;
}
.rw_login_box.company_st1 .rn_login_form .form_tit .tit {
    color: #213381 !important;
}
.rw_login_box.company_st1 .input_style4:valid {
    border: 1px solid #213381 !important;
    background: none !important;
}
.rw_login_box.company_st1 .input_style4.on {
    border: 1px solid #213381 !important;
    background: none !important;
}
.rw_login_box.company1 .btn_style9.on {
    background: #213381 !important;
    border: 1px solid #213381 !important;
}

/*포인트모바일*/
.rw_login_box.company2 .company_bg {
    background: url('../Images/Other/cp_bg2.png')no-repeat !important;
    background-size:cover!important;
}
.rw_login_box.company2 .rn_login_form .form_tit .tit {
    color: #960E19 !important;
}
.rw_login_box.company2 .input_style4:valid {
    border: 1px solid #960E19 !important;
    background: none !important;
}

.rw_login_box.company2 .input_style4.on {
    border: 1px solid #960E19 !important;
    background: none !important;
}
.rw_login_box.company2 .btn_style9.on {
    background: #960E19 !important;
    border: 1px solid #960E19!important;
}
/* 20240514 - end */